/* You can add global styles to this file, and also import other style files */

html, body { 
  height:100%;
  margin: 0;
  display: flex;
  flex-direction: column;
}
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Courier New', Courier, monospace;
}



body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
